@charset "utf-8";
/* Style Reset
------------------------------------------------*/
* {
	margin: 0;
	padding: 0;
	border: 0;
	line-height: 1;
	text-decoration: none;
	font-size: 100%;
	font-style: normal;
}

html, body, div, span, applet, object, iframe, strong,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, legend, caption,
tbody, tfoot, thead, table, label, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	font-weight: normal;
	vertical-align: baseline;
}

ul, ol {
	list-style: none;
}

/* HTML5
------------------------------------------------*/
section, nav, article, aside, hgroup, header, footer, figure, figcaption, summary {
	display: block;
	margin: 0;
	padding: 0;
	color: #000000;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

br {
	letter-spacing: normal;
}

/* floatの解除 */
.clear {
	clear: both;
	margin: 0;
	padding: 0;
}

.clearfix:after {
	display: block;
	clear: both;
	height: 0px;
	visibility: hidden;
	content:".";
}

.clearfix {
	min-height: 1px; /* IE6、7対策 */
}

* html .clearfix {
	height: 1px;
	/*¥*//*/ /*MAC IE5.x対策*/
	height: auto;
	overflow: hidden;
	/**/
}

/* Base Style
------------------------------------------------*/
/* Float Style */
.column-left {float:left !important;} .column-right{float:right !important;}

/* Font Style */
.small {font-size:0.9em;} .large {font-size:1.1em;}
.bold {font-weight: bold;}
.under {text-decoration: underline;}

/* Table Style */
table {width:100%; border-collapse:collapse; border-spacing:0;}
td {text-align:left; background:transparent;}


/* common */
html {
	height: 100%;
	color: #333;
	font-size: 0.875em;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

body {
	height: 100%;
}

p {
	line-height: 1.6;
}

a {
	color: #438BC5;
	text-decoration: underline;
}

a:visited,
a:active {
	color: #000080;
}

a:hover {
	text-decoration: none;
}

.container {
	overflow: hidden;
	width: 940px;
	margin: 0 auto;
	padding: 0 20px;
}

.container02 {
	overflow: hidden;
	margin: 0 auto;
}

.attention {
	color: #F00;
}

.dl01 dt {
	clear: left;
	float: left;
	width: 5em;
	color: #666;
	font-weight: bold;
	line-height: 1.6;
	margin-bottom: 10px;
	padding-bottom: 5px;
}

.dl01 dd {
	border-bottom: 1px dotted #CCC;
	line-height: 1.6;
	margin-bottom: 10px;
	padding: 0 0 5px 5em;
}

.dl02 dt {
	font-weight: bold;
	line-height: 1.6;
}

.dl02 dd {
	border-bottom: 1px dotted #CCC;
	line-height: 1.6;
	margin-bottom: 10px;
	padding: 0 0 5px 0;
}

.dl01 dd a,
.dl02 dd a {
	line-height: 1.6;
}



/* Global Header
------------------------------------------------*/
#globalHeader {
	overflow: hidden;
	height: 96px;
	background: url(../images/bg_header_002.jpg) no-repeat center top;
}

#globalHeader .langNav {
	width: 100%;
	height: 15px;
	padding-top: 10px;
}

#globalHeader .langNav li {
	float: right;
	background: url(../images/icon_arrow_002.png) no-repeat left center;
	font-size: 0.846em;
	padding-left: 10px;
}

#globalHeader .langNav li a {
	font-weight: bold;
}

#globalHeader h1 {
	float: right;
	margin-top: 15px;
}

#globalHeader .welcome {
	float: left;
	margin: 5px 0 0 20px;
}

#home #globalHeader {
	height: 103px;
	background: url(../images/bg_header_001.png) no-repeat center top;
}

#home #globalHeader h1 {
	float: left;
	margin-top: 20px;
}

#home #globalHeader h1.en_logo {
	float: left;
	margin-top: 0px;
}

#home #globalHeader .welcome {
	float: right;
	margin-top: 35px;
}



/* Gnav
------------------------------------------------*/
#gnav {
	position: relative;
	background: url(../images/bg_gnav_001.png) no-repeat center top;
	z-index: 99;
}

#gnav nav > ul {
	width: 940px;
	height: 25px;
	border-left: 1px solid #FFF;
	border-right: 1px solid #FFF;
}

#gnav nav ul > li {
	float: left;
	border-right: 1px solid #FFF;
}

#gnav nav ul li a {
	display: block;
	height: 25px;
	color: #1D2086;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	line-height: 1.8;
}

#gnav nav ul li a:hover,
#gnav nav ul .hover001 a {
	color: #FFF;
}

#gnav nav ul .gnav001 {
	width: 116px;
	background: url(../images/bg_gnav_002.png) no-repeat 0 0;
}
#gnav nav ul .gnav002 {
	width: 116px;
	background: url(../images/bg_gnav_002.png) no-repeat -116px 0;
}
#gnav nav ul .gnav003 {
	width: 116px;
	background: url(../images/bg_gnav_002.png) no-repeat -232px 0;
}
#gnav nav ul .gnav004 {
	width: 116px;
	background: url(../images/bg_gnav_002.png) no-repeat -348px 0;
}
#gnav nav ul .gnav005 {
	width: 116px;
	background: url(../images/bg_gnav_002.png) no-repeat -464px 0;
}
#gnav nav ul .gnav006 {
	width: 116px;
	background: url(../images/bg_gnav_002.png) no-repeat -580px 0;
}
#gnav nav ul .gnav007 {
	width: 116px;
	background: url(../images/bg_gnav_002.png) no-repeat -696px 0;
}
#gnav nav ul .gnav008 {
	width: 116px;
	border: 0;
	background: url(../images/bg_gnav_002.png) no-repeat -812px 0;
}
#gnav nav ul .gnav009 {
	width: 116px;
	border: 0;
	background: url(../images/bg_gnav_002.png) no-repeat -812px 0;
}

/* on1 */
#gnav nav ul .gnav001:hover { background-position: 0 -25px; }
#gnav nav ul .gnav002:hover { background-position: -116px -25px; }
#gnav nav ul .gnav003:hover { background-position: -232px -25px; }
#gnav nav ul .gnav004:hover { background-position: -348px -25px; }
#gnav nav ul .gnav005:hover { background-position: -464px -25px; }
#gnav nav ul .gnav006:hover { background-position: -580px -25px; }
#gnav nav ul .gnav007:hover { background-position: -696px -25px; }
#gnav nav ul .gnav008:hover { background-position: -812px -25px; }

/* on2 */
#home #gnav nav ul .gnav001 { background-position: -0px -25px; }
#home #gnav nav ul .gnav001 a { color: #FFF; }
#research #gnav nav ul .gnav002 { background-position: -116px -25px; }
#research #gnav nav ul .gnav002 a { color: #FFF; }
#members #gnav nav ul .gnav003 { background-position: -232px -25px; }
#members #gnav nav ul .gnav003 a { color: #FFF; }
#publication #gnav nav ul .gnav004 { background-position: -348px -25px; }
#publication #gnav nav ul .gnav004 a { color: #FFF; }
#award #gnav nav ul .gnav005 { background-position: -464px -25px; }
#award #gnav nav ul .gnav005 a { color: #FFF; }
#society #gnav nav ul .gnav005 { background-position: -464px -25px; }
#society #gnav nav ul .gnav005 a { color: #FFF; }
#event #gnav nav ul .gnav005 { background-position: -464px -25px; }
#event #gnav nav ul .gnav005 a { color: #FFF; }
#news #gnav nav ul .gnav006 { background-position: -580px -25px; }
#news #gnav nav ul .gnav006 a { color: #FFF; }
#access #gnav nav ul .gnav007 { background-position: -696px -25px; }
#access #gnav nav ul .gnav007 a { color: #FFF; }
#internal #gnav nav ul .gnav008 { background-position: -812px -25px; }
#internal #gnav nav ul .gnav008 a { color: #FFF; }


/* pull */
#gnav ul.pull {
	position: absolute;
	display: none;
	width: 156px;
	height: auto;
	background: url(../images/icon_gnav_001.png) no-repeat center top;
	padding-top: 6px;
}

#gnav ul.pull li {
	float: none;
	background: url(../images/bg_gnav_003.png);
	border: 0;
	padding: 3px 0 0 5px;
}

#gnav ul.pull li:first-child {
	padding-top: 5px;
}

#gnav ul.pull li:last-child {
	padding-bottom: 5px;
}

#gnav ul.pull li a {
	display: block;
	width: auto;
	height: auto;
	color: #FFF;
	font-size: 0.846em;
	font-weight: normal;
	text-indent: 0;
	text-align: left;
	line-height: 1.6;
	text-decoration: none;
}

#gnav ul.pull li a:hover {
	color: #FFF;
	text-decoration: underline;
}

#gnav ul.pull li:first-child a {
	border-top: none;
}



/* Content
------------------------------------------------*/
#content {
	overflow: hidden;
	margin-top: 25px;
	padding-top: 5px; /* overflow:hidden;で上が切れる対策 */
}

#content #main {
	float: right;
	width: 710px;
}

#content #main02 {
	width: 940px;
}

#content #sideWrap {
	width: 200px;
}

#content #side {
	float: left;
	width: 200px;
}

#side .sideNav {
	border: 1px solid #AAA;
}

#side .sideNav h2 {
	background: #003894;
	color: #FFF;
	font-size: 1.385em;
	letter-spacing: 2px;
	padding: 10px 15px;
}

#side .sideNav ul li {
	border-top: 1px solid #AAA;
}

#side .sideNav ul li a {
	display: block;
	height: 35px;
	color: #333;
	font-weight: bold;
	text-decoration: none;
	line-height: 1.4;
	padding: 10px 15px;
}

#side .sideNav ul li .noBr {
	line-height: 2.5;
}

#side .sideNav ul li a:hover {
	background: #C0CDE4;
}

#home #content #main {
	float: left;
	width: 610px;
}

#home #content #side {
	float: right;
	width: 300px;
}

#pageTop {
	position: fixed;
	right: 5%;
	bottom: 25px;
	background: url(../images/btn_backtop.png) no-repeat;
}

#pageTop a {
	display: block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	width: 44px;
	height: 44px;
}


/* Global Footer
------------------------------------------------*/
#globalFooter {
	margin-top: 50px;
	padding-bottom: 10px;
}

#globalFooter p {
	color: #666;
	border-top: 1px solid #CCC;
	font-size: 0.846em;
	font-weight: bold;
	padding-top: 5px;
}



/* Page
------------------------------------------------*/
#pageNav {
	overflow: hidden;
	margin-top: 20px;
	padding-top: 3px;
}

#pageNav ul li {
	float: left;
	background: url(../images/icon_arrow_001.png) no-repeat left 3px;
	margin-right: 20px;
	padding-left: 10px;
}

#pageNav ul li a {
	color: #333;
	font-weight: bold;
	text-decoration: none;
}

#content .section02 {
	overflow: hidden;
	margin-bottom: 40px;
}

#content .section03 {
	overflow: hidden;
	margin-bottom: 30px;
}

#content .section h1 {
	border-top: 2px solid #333;
	border-bottom: 1px dotted #333;
	color: #333;
	font-size: 1.692em;
	margin-bottom: 30px;
	padding: 13px 0 10px;
}

#content .section h2 {
	height: 24px;
	background: url(../images/bg_section_h2_001.png) no-repeat left top;
	color: #231815;
	font-size: 1.077em;
	font-weight: bold;
	margin-bottom: 15px;
	padding: 10px 0 0 20px;
}

#content .section h3 {
	color: #231815;
	border-left: 3px solid #1D2087;
	font-size: 	1.154em;
	font-weight: bold;
	margin-bottom: 15px;
	padding: 2px 0 0 10px;
}

#content .section ul li {
	background: url(../images/icon_arrow_002.png) no-repeat left 7px;
	line-height: 1.6;
	margin-bottom: 20px;
	padding-left: 10px;
}

#content .section ol li {
	line-height: 1.6;
	margin-bottom: 20px;
}

#content .section ol li ul {
	padding-left: 20px;
}

#content .section ol li ul li {
	margin: 5px 0 0 0;
}

#content .section table {
	margin: 20px 0;
}

#content .section table th {
	width: 100px;
	background: #F2F2F2;
	border: 1px solid #DDD;
	color: #2E5696;
	font-weight: bold;
	line-height: 1.6;
	text-align: center;
	vertical-align: middle;
	padding: 10px;
}

#content .section table th.th02 {
	color: #333;
	text-align: left;
}

#content .section table td {
	border: 1px solid #DDD;
	line-height: 1.6;
	vertical-align: middle;
	padding: 7px 10px;
}

#content .section p {
	margin-bottom: 15px;
}

#content .section figure {
	margin-bottom: 25px;
	padding-bottom: 25px;
}

#content .section .figBorder {
	border-bottom: 1px dotted #AAA;
}

#content .section figure figcaption {
	line-height: 1.6;
}

#content .section figure .captionTitle {
	font-size: 1.154em;
	font-weight: bold;
	text-align: center;
	margin-bottom: 10px;
}

#content .section figure img {
	margin: 10px 0;
}

#content .more001 {
	text-align: right;
	margin-top: 15px;
}

#content .backTop001 {
	font-size: 0.846em;
	text-align: right;
	margin-top: 10px;
}

/* Home */
#content .news h1 {
	font-size: 1.231em;
	font-weight: bold;
	margin-bottom: 20px;
}

#home .news dl dt {
	clear: left;
	float: left;
	width: 7em;
	color: #666;
	font-size: 0.923em;
	font-weight: bold;
	line-height: 1.6;
	margin-bottom: 10px;
	padding-bottom: 5px;
}

#home .news dl dd {
	font-size: 0.923em;
	line-height: 1.6;
	margin-bottom: 10px;
	padding: 0 0 5px 7em;
}

#home .news dl .newsMore {
	text-align: right;
}

#home .news dl .newsMore a {
	color: #595757;
	font-size: 0.923em;
	font-weight: bold;
	text-decoration: none;
}

#home .news dl .newsMore a:hover {
	text-decoration: underline;
}

#home .homeAbout img {
	margin-bottom: 15px;
}

#home .homeAbout img + p {
	font-size: 0.923em;
}


/* Research - about */
.about .sideNav ul li.sideNav001 a { background: #C0CDE4; }
.about02 .sideNav ul li.sideNav002 a { background: #C0CDE4; }
.about03 .sideNav ul li.sideNav003 a { background: #C0CDE4; }
.about04 .sideNav ul li.sideNav004 a { background: #C0CDE4; }
.about05 .sideNav ul li.sideNav005 a { background: #C0CDE4; }
.about06 .sideNav ul li.sideNav006 a { background: #C0CDE4; }
.about07 .sideNav ul li.sideNav007 a { background: #C0CDE4; }

.about06 .dl01 dt {
	clear: left;
	float: left;
	width: 7em;
	color: #666;
	font-weight: bold;
	line-height: 1.6;
	margin-bottom: 10px;
	padding-bottom: 5px;
}

.about06 .dl01 dd {
	border-bottom: 1px dotted #CCC;
	line-height: 1.6;
	margin-bottom: 10px;
	padding: 0 0 5px 7em;
}

.about07 #content .section ol li ul {
	padding-left: 27px;
}

/* Research - publications */
.pub01 .sideNav ul li.sideNav001 a,
.pub02 .sideNav ul li.sideNav002 a,
.pub03 .sideNav ul li.sideNav003 a,
.pub04 .sideNav ul li.sideNav004 a,
.pub05 .sideNav ul li.sideNav005 a,
.pub06 .sideNav ul li.sideNav006 a,
.pub07 .sideNav ul li.sideNav007 a,
.pub08 .sideNav ul li.sideNav008 a,
.pub09 .sideNav ul li.sideNav009 a,
.pub10 .sideNav ul li.sideNav010 a,
.pub11 .sideNav ul li.sideNav011 a,
.pub12 .sideNav ul li.sideNav012 a,
.pub13 .sideNav ul li.sideNav013 a,
.pub14 .sideNav ul li.sideNav014 a,
.pub15 .sideNav ul li.sideNav015 a,
.pub16 .sideNav ul li.sideNav016 a,
.pub17 .sideNav ul li.sideNav017 a,
.pub18 .sideNav ul li.sideNav018 a { background: #C0CDE4; }


/* Members */
#members .group {
	overflow: hidden;
	border-bottom: 1px dotted #AAA;
	margin-bottom: 30px;
}

#members .section02 .columnLeft {
	overflow: hidden;
	width: 340px;
	margin: 0 30px 40px 0;
}

#members .detail {
	float: left;
	width: 250px;
	margin-right: 20px;
}

#members .detail .rank {
	border-bottom: 1px dotted #CCC;
	font-weight: bold;
	margin-bottom: 5px;
}

#members .section02 .columnLeft .pic {
	float: right;
}


/* Society */
#society .societyBox {
	overflow: hidden;
	border-bottom: 1px dotted #AAA;
	margin-bottom: 25px;
	padding-bottom: 25px;
}

#society .societyDetail {
	float: left;
	width: 390px;
	margin-right: 20px;
}

#society .societyBox figure {
	float: left;
	width: 300px;
	margin: 0;
	padding: 0;
}

#society .societyBox figure img {
	margin: 0;
}

.soc01 .sideNav ul li.sideNav001 a { background: #C0CDE4; }



/* Event */
#page .eventList {
	float: left;
	width: 290px;
}

#page .eventPic {
	float: right;
	width: 400px;
}

#page #page_content ul {
  margin-top: 0px;
  margin-bottom: 20px;
}

#page #page_content li {
  margin-bottom: 10px;
  margin-left: 20px;
  list-style-type: disc;
}

#page #page_content p {
  margin-top: 20px;
  margin-bottom: 20px;
}

#page .eventPic a {
	display: block;
	margin-bottom: 20px;
}


/* Access */
#access .section table td {
	text-align: center;
}

/* saru */
div.edit_bar {
  padding: 0px 20px 0px 0px;
  margin: 0px 0px 0px 0px;
  width: 780;
  font-size: 10px;
  text-align: right;
}

a.edit:visited,a.edit:link{
  text-decoration: none;
  color: #000000;
}
